@charset "utf-8";
/*--------------------------------------------------*/
/* Background image for movie */
/*--------------------------------------------------*/
.section-header #movie { background-image: url(../images/movie-background.jpg); }

/*--------------------------------------------------*/
/* webfonts */
/*--------------------------------------------------*/
@import url("//hello.myfonts.net/count/2d2bec");
@font-face {font-family: 'HalisGR-Light';src: url('../fonts/2D2BEC_1_0.eot');src: url('../fonts/2D2BEC_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2D2BEC_1_0.woff2') format('woff2'),url('../fonts/2D2BEC_1_0.woff') format('woff'),url('../fonts/2D2BEC_1_0.ttf') format('truetype');}
@font-face {font-family: 'HalisGR-Bold';src: url('../fonts/2D2BEC_4_0.eot');src: url('../fonts/2D2BEC_4_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2D2BEC_4_0.woff2') format('woff2'),url('../fonts/2D2BEC_4_0.woff') format('woff'),url('../fonts/2D2BEC_4_0.ttf') format('truetype');}
@font-face {font-family: 'HalisGR-Thin';src: url('../fonts/2D2BEC_16_0.eot');src: url('../fonts/2D2BEC_16_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2D2BEC_16_0.woff2') format('woff2'),url('../fonts/2D2BEC_16_0.woff') format('woff'),url('../fonts/2D2BEC_16_0.ttf') format('truetype');}
@font-face {font-family: 'HalisGR-Book';src: url('../fonts/2D2BEC_6_0.eot');src: url('../fonts/2D2BEC_6_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2D2BEC_6_0.woff2') format('woff2'),url('../fonts/2D2BEC_6_0.woff') format('woff'),url('../fonts/2D2BEC_6_0.ttf') format('truetype');}
body,
.HalisGR-Light { font-family: HalisGR-Light; }
.HalisGR-Book { font-family: HalisGR-Book; }
.HalisGR-Bold {  font-family: HalisGR-Bold; }
.HalisGR-Thin { font-family: HalisGR-Thin; }

/*--------------------------------------------------*/
/* font, margin, border, a */
/*--------------------------------------------------*/
body { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; word-wrap: break-word; }
.mb0 { margin-bottom: 0 }
.border-none { border: 0; }
a:link,a:visited,a:hover,a:active { color: #4b6b93; }
p { text-align: justify; text-justify: inter-ideograph; }

/*--------------------------------------------------*/
/* slideshow */
/*--------------------------------------------------*/
.slideshow { overflow: hidden; }
.slideshow img.alt { display: none; }

/*--------------------------------------------------*/
/* section */
/*--------------------------------------------------*/
section { margin-top: 144px; }
section.section-header { margin-top: 0; }
@media screen and (max-width: 991px) { section { margin-top: 72px; } }

/*--------------------------------------------------*/
/* .section-header (navbar for Smartphone) */
/*--------------------------------------------------*/
.section-header .visible-xs .navbar .navbar-brand img { height: 12px; margin: 4px 0; }
.section-header .visible-xs .navbar .navbar-collapse { border-top: 0; -webkit-box-shadow: none; box-shadow: none; }

/*--------------------------------------------------*/
/* .section-header (layout) */
/*--------------------------------------------------*/
.section-header #movie { position: relative; background-color: #000000; background-repeat: no-repeat; background-position: center center; -o-background-size: 100% 100%, auto; -moz-background-size: 100% 100%, auto; -webkit-background-size: 100% 100%, auto; background-size: 100% 100%, auto; }
.section-header #glayLayer { background: rgba( 0, 0, 0, 0.25 ); }
.section-header header { width: 100%; line-height: 1; color: #ffffff; position: absolute; left: 0; top: 20px; z-index: 100; }
.section-header header a:link,
.section-header header a:visited { color: #ffffff; text-decoration: none; }
.section-header header a:hover,
.section-header header a:active { color: #ffffff; text-decoration: none; opacity: 0.7; }
.section-header header .logo-nttdata{ margin-right: 1em; }
.section-header header h1 { margin: 0; }
.section-header header ul li { border-left: 1px solid #b3b3b3; }
.section-header header ul li:first-child { border: 0; }
.section-header header .list-inline>li { padding-right: 2em; padding-left: 2em; }
.section-header .container-copy { width: 100%; display: table; color: #ffffff; }
.section-header .container-copy .container-copy_cell { display: table-cell; vertical-align: middle; }
.section-header .container-copy h2 .img-responsive { width: 100%; }
.section-header .container-copy p .img-responsive { margin: 18px auto 0 auto; }
.section-header .container-copy .text-copy { margin: 24px 0 36px 0; }
.section-header .container-paginate { width: 100%; position: absolute; left: 0; bottom: 0; }
.section-header .movie-caption { margin: 7px 0 0 0; }

/*PC*/
.section-header .container-copy h2 { padding: 0 0 0 1em; }
/*Smartphone*/
@media screen and (min-width: 320px) and (max-width: 414px) { .section-header .container-copy h2 { padding: 0; } }
/*Tablet portlate*/
@media screen and (min-width: 415px) and (max-width: 768px) { .section-header .container-copy h2 { padding: 0; } }
/*Tablet landscape*/
@media screen and (min-width: 769px) and (max-width: 1024px) { .section-header .container-copy h2 { padding: 0; } }

/*--------------------------------------------------*/
/* .section-header (font) */
/*--------------------------------------------------*/
/*All Device*/
.section-header header .list-inline { font-size: 14px; font-size: 1.4rem; }
.section-header .container-paginate a,
.section-header .container-paginate a:hover { color: #ffffff; text-decoration: none; font-size: 36px; font-size: 3.6rem; }
.section-header .movie-caption { font-size: 8px; font-size: 0.8rem; color: #7f7f7f; }
/*PC*/
.section-header .container-copy .copy-large { font-size: 50px; font-size: 5rem; }
/*Smartphone*/
@media screen and (min-width: 320px) and (max-width: 414px) { .section-header .container-copy .copy-large { font-size: 16px; font-size: 1.6rem; } }
/*Tablet portlate*/
@media screen and (min-width: 415px) and (max-width: 768px) { .section-header header .list-inline>li { padding: 0 18px; font-size: 12px; font-size: 1.2rem; } .section-header .container-copy .copy-large { font-size: 24px; font-size: 2.4rem; } }
/*Tablet landscape*/
@media screen and (min-width: 769px) and (max-width: 1024px) { .section-header .container-copy .copy-large { font-size: 32px; font-size: 3.2rem; } }
.section-header .container-copy p{ font-size: 12px; font-size: 1.2rem; line-height: 1.7; }

/*--------------------------------------------------*/
/* .section-introduction (layout) */
/*--------------------------------------------------*/
.section-introduction { margin-top: 72px; }
.section-introduction .section-inner { margin-top: 144px; }
@media screen and (max-width: 991px) { .section-introduction .section-inner { margin-top: 72px; } }
.section-introduction .headline-large { margin-bottom: 36px; }
.section-introduction h2 { margin: 0 0 48px 0; }
.section-introduction .box-discovery { padding-left: 30px; }
@media screen and (max-width: 991px) { .section-introduction h2 { margin: 24px 0; } .section-introduction .box-discovery { padding-left: 15px; } }
.section-introduction_description{ margin: 72px 0 0 0; padding: 0 0 36px 0; background-color: #000000; background-image: url(../images/introduction_description-background.jpg); background-position: center center; }
.section-introduction_description h2{ margin: 48px 0 24px 0; }
.section-introduction_description h2 .img-responsive{ margin: 0 auto; }

/*--------------------------------------------------*/
/* .section-introduction (font) */
/*--------------------------------------------------*/
.section-introduction h3 { font-size: 14px; font-size: 1.4rem; font-family: HalisGR-Light; letter-spacing: 2px; }
.section-introduction p { font-size: 14px; font-size: 1.4rem; line-height: 1.75; }

.section-introduction .text-caption { font-size: 12px; font-size: 1.2rem; }
.section-introduction_description p{ font-size: 12px; font-size: 1.2rem; line-height: 1.75; color: #ffffff; }

/*--------------------------------------------------*/
/* .section-case_studies (layout) */
/*--------------------------------------------------*/
.section-case_studies { padding-bottom: 72px; background: #ececec; }
@media screen and (max-width: 991px) { .section-case_studies { padding-bottom: 36px; } }
.section-case_studies h2 { margin-top: 72px; }
@media screen and (max-width: 991px) { .section-case_studies h2 { margin: 36px 0 0 0; } }
.section-case_studies h3 { margin: 12px 0 24px 0; }
.section-case_studies .section-inner { margin-top: 72px; }
@media screen and (max-width: 991px) { .section-case_studies .section-inner { margin-top: 0; } }
@media screen and (max-width: 991px) { .section-case_studies .col-xs-12 { margin-top: 36px; } }
.section-case_studies .url { word-break: break-all; }
/*--------------------------------------------------*/
/* .section-case_studies (font) */
/*--------------------------------------------------*/
.section-case_studies h2 { font-size: 24px; font-size: 2.4rem; font-weight: bold; }
.section-case_studies h3 { font-size: 16px; font-size: 1.6rem; font-weight: bold; }
.section-case_studies h3 span.text-caption_english { font-size: 10px; font-size: 1rem; line-height: 2.4; font-weight: normal; font-family: HalisGR-Book; }
.section-case_studies p { font-size: 14px; font-size: 1.4rem; line-height: 1.75; }

/*--------------------------------------------------*/
/* .section-features (layout) */
/*--------------------------------------------------*/
.section-features h4 { margin: 18px 0; }
.section-features .section-inner { margin-top: 72px; }
@media screen and (max-width: 991px) { .section-features .section-inner { margin-top: 0; } .section-features .section-inner .col-sm-6 { margin-top: 72px; } }

/*--------------------------------------------------*/
/* .section-features (font) */
/*--------------------------------------------------*/
.section-features h2 { font-size: 24px; font-size: 2.4rem; font-weight: bold; }
.section-features h3 { font-size: 20px; font-size: 2rem; font-weight: bold; }
.section-features h4 { font-size: 12px; font-size: 1.2rem; line-height: 1.75; font-weight:bold; }
.section-features p { font-size: 12px; font-size: 1.2rem; line-height: 1.75; }

/*--------------------------------------------------*/
/* .section-corporate_profile (layout) */
/*--------------------------------------------------*/
.section-corporate_profile .section-corporate_profile_inner { border: 1px solid; }
.section-corporate_profile h2 { margin-top: 54px; margin-bottom: 0; }
.section-corporate_profile .section-corporate_profile_inner .row { margin-top: 18px; margin-bottom: 36px; }
.section-corporate_profile .section-corporate_profile_inner .section-corporate_profile-arrow a,
.section-corporate_profile .section-corporate_profile_inner .section-corporate_profile-arrow a:hover { color: #333333; text-decoration: none; }
/*PC*/
.section-corporate_profile .section-corporate_profile-logo{ margin: 0; }
.section-corporate_profile .section-corporate_profile-arrow{ margin: 1.5em 0 0 0; }
/*Smartphone*/
@media screen and (min-width: 320px) and (max-width: 414px) { .section-corporate_profile .section-corporate_profile-logo{ margin: 2em 0 0 0; } .section-corporate_profile .section-corporate_profile-arrow{ margin: 1.5em 0 0 0; } }
/*Tablet portlate*/
@media screen and (min-width: 415px) and (max-width: 768px) { .section-corporate_profile .section-corporate_profile-logo{ margin: 4em 0; } .section-corporate_profile .section-corporate_profile-arrow{ margin: 3em 0; } }
/*Tablet landscape*/
@media screen and (min-width: 769px) and (max-width: 1024px) { .section-corporate_profile .section-corporate_profile-logo{ margin: 2em 0 0 0; } .section-corporate_profile .section-corporate_profile-arrow{ margin: 1.5em 0 0 0; } }

/*--------------------------------------------------*/
/* .section-corporate_profile (font) */
/*--------------------------------------------------*/
.section-corporate_profile h2 { font-size: 24px; font-size: 2.4rem; font-weight: bold; }
.section-corporate_profile p { font-size: 12px; font-size: 1.2rem; line-height: 1.75; }
.section-corporate_profile .section-corporate_profile_inner .section-corporate_profile-arrow a,
.section-corporate_profile .section-corporate_profile_inner .section-corporate_profile-arrow a:hover { font-size: 36px; font-size: 3.6rem; }

/*--------------------------------------------------*/
/* .section-contact_us (layout) */
/*--------------------------------------------------*/
.section-contact_us { padding-bottom: 72px; background: #000000; color: #ffffff; }
.section-contact_us h2 { margin-top: 72px; margin-bottom: 36px; }
.section-contact_us .section-contact_us-button { margin-top: 36px; }
.section-contact_us .section-contact_us-button a.btn { padding-top: 17px; padding-bottom: 16px; background: #000000; color: #ffffff; border: 1px solid #ffffff; border-radius: 0; }
.section-contact_us .section-contact_us-button a:hover.btn { background: #ffffff; color: #000000; }

/*--------------------------------------------------*/
/* .section-contact_us (font) */
/*--------------------------------------------------*/
.section-contact_us h2 { font-size: 24px; font-size: 2.4rem; font-weight: bold; }
.section-contact_us p { font-size: 14px; font-size: 1.4rem; line-height: 1.75; }
.section-contact_us .section-contact_us-button a.btn { font-size: 16px; font-size: 1.6rem; }

/*--------------------------------------------------*/
/* .section-footer (layout) */
/*--------------------------------------------------*/
.section-footer { padding-top: 18px; }
.section-footer a:link,
.section-footer a:visited { color: #333333; text-decoration: none; }
.section-footer a:hover,
.section-footer a:active { color: #333333; text-decoration: none; opacity: 0.7; }
.section-footer ul.list-inline { margin-right: -14px; }
.section-footer ul.list-inline li { border-left: 1px solid; }
.section-footer ul.list-inline li:first-child { border: 0; }
.section-footer .footer-headline { margin: 0 0 36px 0; }
.section-footer .list-inline>li { padding-right: 1em; padding-left: 1em; }
.section-footer .dropdown-toggle { margin-bottom: 20px; }

/*--------------------------------------------------*/
/* .section-footer (font) */
/*--------------------------------------------------*/
/*Smartphone*/
.section-footer ul li { font-size: 14px; font-size: 1.4rem; }
@media screen and (min-width: 320px) and (max-width: 414px) { .section-footer ul li { font-size: 16px; font-size: 1.6rem; } }
/*Tablet portlate*/
@media screen and (min-width: 415px) and (max-width: 768px) { .section-footer ul li { font-size: 12px; font-size: 1.2rem; } }
.section-footer .footer-arrow { font-size: 20px; font-size: 2rem; }
.section-footer address { font-size: 12px; font-size: 1.2rem; }